.news-feed {
  padding-top: var(--wp--preset--spacing--60);
  padding-bottom: var(--wp--preset--spacing--60);
  background-color: var(--wp--preset--color--custom-gris-clair);
}

.news-feed--container {
  display: flex;
  gap: var(--wp--preset--spacing--40);
  max-width: var(--wp--style--global--wide-size);
  margin: 0 auto;
  padding-left: var(--wp--preset--spacing--40);
  padding-right: var(--wp--preset--spacing--40);
}

.news-feed svg {
  height: 64px !important;
  width: 64px !important;
  flex: none;
}

.news-feed--content > p:last-of-type {
  margin-bottom: 0;
}

.news-feed--title > * {
  font-size: var(--wp--preset--font-size--medium);
  font-weight: 500;
  margin-top: 0;
  margin-bottom: var(--wp--preset--spacing--20);
}

.swiper-news-feed {
  width: 100%;
}

.swiper-news-feed-controls {
  display: flex;
  gap: var(--wp--preset--spacing--30);
  justify-content: space-between;
  align-items: center;
  align-self: flex-end;
  flex: none;
}

.swiper-news-feed-controls > div {
  display: flex;
  gap: var(--wp--preset--spacing--30);
  align-items: center;
}

.swiper-button-prev-news-feed,
.swiper-button-next-news-feed {
  --swiper-theme-color: var(--wp--preset--color--custom-bleu-fonce);
  display: flex;
  align-items: center;
  justify-content: center;
  height: fit-content !important;
  width: fit-content !important;
  position: relative !important;
  top: unset !important;
  left: unset !important;
  right: unset !important;
  margin: 0 !important;
  cursor: pointer;
}

.swiper-button-prev-news-feed:hover,
.swiper-button-next-news-feed:hover {
  --swiper-theme-color: var(--wp--preset--color--custom-rouge);
}

.swiper-button-prev-news-feed svg,
.swiper-button-next-news-feed svg {
  width: var(--wp--preset--spacing--50) !important;
  height: var(--wp--preset--spacing--50) !important;
  transition: all 0.3s ease-in-out;
}

.swiper-button-prev-news-feed::after,
.swiper-button-next-news-feed::after {
  content: "";
  display: none;
}
